#include <definitions>

__E_CFG_VERSION 0

__DESKTOP __BGN
  __NAME EBACKGROUND_ICON_LOGO
  __SOLID_COLOR 100 70 40
  __BACKGROUND_LAYER "graphics/chopper.jpg" 1 0 0 0 1024 1024
  __USE_ON_DESKTOP 0

